p {font-family: Arial CE, Arial;font-size: x-small;text-align: justify;line-height: 1.5}

h3 {font-family: Arial CE, Arial;font-size: x-small;text-align: center;font-weight: bold;COLOR: #000066}

h2 {font-family: Arial CE, Arial;font-size: 24px;text-align: center;color: white}

form {font-family: Arial CE, Arial;font-size: 12px;font-weight: bold;color: #000066;line-height: 1.5}

input.pole{border: 1px solid #89BEE9;margin-left: 5px;margin-top: 5px;margin-bottom: 5px;background-image: url('images/formbg.gif')}

input.tlac{margin-top: 7px;margin-bottom: -15px}

.program a {text-decoration: none}

.paticka {font-family: Arial CE,Arial;font-size: 10px;font-weight: bold}

.poz {font-family: Arial CE,Arial;font-size: 10px;font-weight: bold;color:red;text-align: center}

.nadpis {font-family: Arial CE,Arial;font-size: small;font-weight: bold;text-align: center;letter-spacing: 2pt;color: #091D94}

.tuc {font-family: Arial CE,Arial;font-size: x-small;font-weight: bold;text-decoration: underline;color=#41AF2F}

.spec {font-family: Arial CE,Arial;font-size: x-small;font-weight: bold;text-align: right; color: red}

.text {font-family: Arial CE,Arial;font-size: x-small}

.aut {font-family: Arial CE,Arial;font-size: x-small;font-weight: bold;font-style: italic}

.cas {font-family: Arial CE,Arial;font-size: x-small;color: #091D94}

.center {font-family: Arial CE, Arial;font-size: x-small;text-align: center;line-height: 1.5}
